
#pgc-7788-0-0,
#pgc-7788-4-0,
#pgc-7788-6-0,
#pgc-7788-8-0 {
	width: 100%;
	width: calc(100% - ( 0 * 30px))
}

#pl-7788 #panel-7788-0-0-0,
#pl-7788 #panel-7788-1-0-0,
#pl-7788 #panel-7788-1-1-0,
#pl-7788 #panel-7788-1-2-0,
#pl-7788 #panel-7788-1-3-0,
#pl-7788 #panel-7788-2-0-0,
#pl-7788 #panel-7788-2-1-0,
#pl-7788 #panel-7788-3-1-0,
#pl-7788 #panel-7788-4-0-0,
#pl-7788 #panel-7788-5-0-0,
#pl-7788 #panel-7788-5-1-0,
#pl-7788 #panel-7788-5-2-0,
#pl-7788 #panel-7788-5-3-0,
#pl-7788 #panel-7788-6-0-0,
#pl-7788 #panel-7788-7-0-0,
#pl-7788 #panel-7788-7-0-1,
#pl-7788 #panel-7788-7-0-2,
#pl-7788 #panel-7788-7-1-0,
#pl-7788 #panel-7788-7-1-1,
#pl-7788 #panel-7788-7-1-2,
#pl-7788 #panel-7788-7-2-0,
#pl-7788 #panel-7788-7-2-1,
#pl-7788 #panel-7788-7-2-2,
#pl-7788 #panel-7788-7-3-0,
#pl-7788 #panel-7788-8-0-0 {}

#pg-7788-0,
#pg-7788-1,
#pg-7788-2,
#pg-7788-3 {
	margin-bottom: 120px
}

#pgc-7788-1-0,
#pgc-7788-1-1,
#pgc-7788-1-2,
#pgc-7788-1-3,
#pgc-7788-5-0,
#pgc-7788-5-1,
#pgc-7788-5-2,
#pgc-7788-5-3 {
	width: 25%;
	width: calc(25% - ( 0.75 * 3px))
}

#pgc-7788-2-0,
#pgc-7788-2-1,
#pgc-7788-7-3 {
	width: 50%;
	width: calc(50% - ( 0.5 * 30px))
}

#pgc-7788-3-0 {
	width: 61.8034%;
	width: calc(61.8034% - ( 0.38196600790794 * 30px))
}

#pl-7788 #panel-7788-3-0-0 {
	margin: 0px 0px -30px 0px
}

#pgc-7788-3-1 {
	width: 38.1966%;
	width: calc(38.1966% - ( 0.61803399209206 * 30px))
}

#pg-7788-4,
#pg-7788-5,
#pg-7788-6,
#pg-7788-7,
#pg-7788-8,
#pl-7788 .so-panel:last-child {
	margin-bottom: 0px
}

#pgc-7788-7-0,
#pgc-7788-7-1,
#pgc-7788-7-2 {
	width: 16.6667%;
	width: calc(16.6667% - ( 0.83333333333333 * 30px))
}

#pl-7788 .so-panel {
	margin-bottom: 30px
}

#pg-7788-0.panel-no-style,
#pg-7788-0.panel-has-style>.panel-row-style,
#pg-7788-1.panel-no-style,
#pg-7788-1.panel-has-style>.panel-row-style,
#pg-7788-2.panel-no-style,
#pg-7788-2.panel-has-style>.panel-row-style,
#pg-7788-3.panel-no-style,
#pg-7788-3.panel-has-style>.panel-row-style,
#pg-7788-4.panel-no-style,
#pg-7788-4.panel-has-style>.panel-row-style,
#pg-7788-5.panel-no-style,
#pg-7788-5.panel-has-style>.panel-row-style,
#pg-7788-6.panel-no-style,
#pg-7788-6.panel-has-style>.panel-row-style,
#pg-7788-8.panel-no-style,
#pg-7788-8.panel-has-style>.panel-row-style {
	-webkit-align-items: flex-start;
	align-items: flex-start
}

#pg-7788-1>.panel-row-style,
#pg-7788-3>.panel-row-style {
	padding: 0px 0px 0px 0px
}

#pg-7788-2>.panel-row-style {
	background-color: #2f529a;
	background-repeat: repeat;
	padding: 80px 0px 60px 0px
}

#pgc-7788-2-0,
#pgc-7788-5-3,
#pgc-7788-7-2,
#pgc-7788-7-3 {
	align-self: auto
}

#pg-7788-5>.panel-row-style {
	background-color: #f5f5f5;
	background-repeat: repeat;
	padding: 120px 0px 120px 0px
}

#pg-7788-6>.panel-row-style {
	background-color: #04ccb1;
	background-repeat: repeat;
	padding: 120px 0px 120px 0px
}

#pg-7788-7>.panel-row-style {
	background-color: #eeeeee;
	background-repeat: repeat;
	padding: 80px 0px 80px 0px
}

#pg-7788-7.panel-no-style,
#pg-7788-7.panel-has-style>.panel-row-style {
	-webkit-align-items: center;
	align-items: center
}

#pg-7788-8>.panel-row-style {
	background-position: center center;
	background-size: cover;
	padding: 150px 0px 150px 0px
}

@media (max-width:780px) {
	#pg-7788-0.panel-no-style,
	#pg-7788-0.panel-has-style>.panel-row-style,
	#pg-7788-1.panel-no-style,
	#pg-7788-1.panel-has-style>.panel-row-style,
	#pg-7788-2.panel-no-style,
	#pg-7788-2.panel-has-style>.panel-row-style,
	#pg-7788-3.panel-no-style,
	#pg-7788-3.panel-has-style>.panel-row-style,
	#pg-7788-4.panel-no-style,
	#pg-7788-4.panel-has-style>.panel-row-style,
	#pg-7788-5.panel-no-style,
	#pg-7788-5.panel-has-style>.panel-row-style,
	#pg-7788-6.panel-no-style,
	#pg-7788-6.panel-has-style>.panel-row-style,
	#pg-7788-7.panel-no-style,
	#pg-7788-7.panel-has-style>.panel-row-style,
	#pg-7788-8.panel-no-style,
	#pg-7788-8.panel-has-style>.panel-row-style {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column
	}
	#pg-7788-0 .panel-grid-cell,
	#pg-7788-1 .panel-grid-cell,
	#pg-7788-2 .panel-grid-cell,
	#pg-7788-3 .panel-grid-cell,
	#pg-7788-4 .panel-grid-cell,
	#pg-7788-5 .panel-grid-cell,
	#pg-7788-6 .panel-grid-cell,
	#pg-7788-7 .panel-grid-cell,
	#pg-7788-8 .panel-grid-cell {
		margin-right: 0
	}
	#pg-7788-0 .panel-grid-cell,
	#pg-7788-1 .panel-grid-cell,
	#pg-7788-2 .panel-grid-cell,
	#pg-7788-3 .panel-grid-cell,
	#pg-7788-4 .panel-grid-cell,
	#pg-7788-5 .panel-grid-cell,
	#pg-7788-6 .panel-grid-cell,
	#pg-7788-7 .panel-grid-cell,
	#pg-7788-8 .panel-grid-cell {
		width: 100%
	}
	#pgc-7788-1-0,
	#pgc-7788-1-1,
	#pgc-7788-1-2,
	#pgc-7788-2-0,
	#pgc-7788-3-0,
	#pgc-7788-5-0,
	#pgc-7788-5-1,
	#pgc-7788-5-2,
	#pgc-7788-7-0,
	#pgc-7788-7-1,
	#pgc-7788-7-2 {
		margin-bottom: 30px
	}
	#pl-7788 .panel-grid-cell {
		padding: 0
	}
	#pl-7788 .panel-grid .panel-grid-cell-empty {
		display: none
	}
	#pl-7788 .panel-grid .panel-grid-cell-mobile-last {
		margin-bottom: 0px
	}
	#pg-7788-5>.panel-row-style {
		padding: 80px 0px 80px 0px
	}
}